.wrap{
	background: green;
	width: 900px;
	margin: 10px auto;
}

/*bagian header*/
.wrap .header{
	background: blue;
	/*height: 50px;*/
	padding: 2px 10px;
}

/*akhir header*/

/*bagian menu*/
.wrap .menu{
	background: cyan;
}

.wrap .menu ul{
	padding: 0;
	margin: 0;
	background: red;
	overflow: hidden;
}

.wrap .menu ul li{
	float: left;
	list-style-type: none;
	padding: 10px;
}
/*akhir menu*/

.clear{
	clear: both;
}

.badan{
	height: 450px;
}
/*bagian sidebar*/
.wrap .badan .sidebar{
	background: brown;
	float: left;	
	width: 25%;
	height: 100%;
}

/*akhir sidebar*/

.wrap .badan .content{
	background: pink;
	float: left;
	height: 100%;
	width: 75%;	
}

.wrap .footer{
	width: 100%;
	padding: 10px;
}